<div>
  <p>
    <br>
    <strong>{{ type }}</strong>
    <br>
    {{ numeroQuestion }}°) {{ question }}
    <br>
  </p>

    <ul class="list-group" *ngFor="let choi of choix">
        {{ choi[0] }}. {{ choi[1] }}
    </ul>

    <br>

  <p> <button (click)="displayAnswer()">Réponse</button>  <span *ngIf="displayAnswerAsked" class="list-group-item-danger"> {{ solution }}</span></p>

</div>
